body{
background:#fff;padding:0px;margin:0px;
}
body, form, table, td, th, img, div{
padding:0px;margin:0px;
}
img{
border:0px;
}
a:hover, a:hover{
text-decoration:underline;
}
a, a:visited{
font-family:Arial; font-size:11px; font-weight:normal;color:#02699D;text-decoration:none;
}
div.page{
padding:0px;margin:0px;height:98%;width:100%;color:#444;background:#fff;
}

#header{
background:#6f8ecd url(../imgs/fondoazul.jpg) no-repeat; height:85px;
-webkit-box-shadow:0 0 8px 0 #000000; -moz-box-shadow:0px 0px 8px 0 #000000; box-shadow:0px 0px 8px 0 #000000;
}

#header_content{ margin:0 auto; padding-top:7px; height:74px;}
#header_content .logo{ float:left; width:283px; height:89px;}
#header_content .text{ float:left; text-align:center; font:18px Arial, Helvetica; color:#fff;}

#menu{
float:left;width:100%;margin-bottom:-15px;
}
#menu ul{
float:right;margin:0 10px 0 0;list-style-type:none;
}
#menu ul li{
float:left;margin-left:10px;}
#menu ul li a{
font-size:13px;
}
#menu ul li a.selected{
font-weight:bold;
}

h1 {
font:16px Arial, Helvetica;color:#4a5f8a;
font-weight:bold;
border-bottom:1px #4a5f8a solid;
}
h2 {
font:15px Arial, Helvetica;color:#4a5f8a;
font-weight:bold;
}
h3 {
font:14px Arial, Helvetica;color:#4a5f8a;
font-weight:bold;
}

#information,#knosys_form{
font:13px Arial, Helvetica;margin:25px auto;padding:10px 20px 10px 20px;border:1px #555 solid;
}
#information{
width:620px;
}
#knosys_form{
width:600px;
}

#knosys_form.config{
width:380px;
}

#information p{
margin-top:0px;
}

#knosys_form p{
margin-top:5px;
margin-bottom:5px;
}

#knosys_form.small{
width:370px;
}

#knosys_form .help{
float:right;display:block;margin-top:-32px;
}

#knosys_form .loading{
margin:10px 0 10px 40px;font:13px Verdana;
}

#knosys_form fieldset {
padding:10px 0 0 0;border:none;
}

#knosys_form legend {
font-size:14px;font-weight:bold;color:#4a5f8a;
}

#knosys_form label {
float:left;text-align:right;margin-right:8px;
}

#knosys_form p label.desc { width:160px; }
#knosys_form.small p label{ width:90px; }
#knosys_form.config p label{ width:200px; }
#knosys_form label.info, #knosys_form.stats p label{ float:none; }

#knosys_form .free_text{
font-weight:bold;
}

#knosys_form input[type=checkbox] {
border: none;
}
#knosys_form input[type=text]{
width:360px;padding:0 2px 2px 2px;
}
#knosys_form.small input[type=text],
#knosys_form.small input[type=password]{
width:200px;
}
#knosys_form.config input[type=text]{
width:100px;
}
#knosys_form select.operator{
float:right;
}

#knosys_form select.cmpOrder{
width:250px;padding:0 2px 2px 2px;
}
#knosys_form select.dirOrder{
margin-left:10px;
}

#knosys_form .left{
float:left;	
}
#knosys_form .control{
color:#444;border:1px #555 solid;
}
#knosys_form .control.date{
width:70px;
}

#knosys_form button{
cursor:pointer;
}
#knosys_form button.date{
margin:0px;padding:0;border-width:0px;background:url(../imgs/calendar.png) 0 0 no-repeat;
width:17px;height:17px;vertical-align:middle !important;
}
#knosys_form .buttons{
text-align:right;margin-right:60px;
}
#knosys_form .buttons button,#knosys_form button.button{
color:#5678b8;background-color:#fff;border:1px #5678b8 solid;margin-left:5px;
}

.link_wrapper{
padding:5px;width:420px;height:100px;
}
.link_wrapper input {
width:400px;padding:5px;
}
.results_wrapper{
display:none;vertical-align:top;}
.results_wrapper.visible{
display:block;
}
.results_wrapper .results{
margin:5px;border:1px #ccc solid;}
.results_wrapper table.results{
border-spacing:0px;vertical-align:top;width:auto;padding:0px;margin:0px;
font-family:Arial; font-size:12px; font-weight:normal;color:#666666;
}
.results_wrapper.center table.results{
margin:0 auto;
}
.results_wrapper table.results thead tr th{
text-align:left;
padding: 10px 5px 10px 5px;
color:#4a5f8a;
}
.results_wrapper table.results tbody tr{
cursor:pointer;
}
.results_wrapper table.results tbody tr:nth-child(odd){
background:#e9eef3;
}
.results_wrapper table.results td{
padding:4px 6px 4px 6px;margin:0px !important;font-family:Arial; font-size:12px;
}
.results_wrapper table.results td h4 {
margin:0;font-size:11px;
}
.results_wrapper table.results tbody td{
text-align:justify;font-weight:normal;color:#666666;
}
.results_wrapper table.results tbody td:focus{
border:1px #4a5f8a solid;
}
.results_wrapper table.results thead td{
font-weight:bold;color:#4a5f8a;background:#eee;
}
.results_wrapper table.results thead tr.bottom td{
border-bottom:1px #ccc solid;
}
.results_wrapper table.results tfoot td{
font-weight:bold;color:#4a5f8a;background:#eee;
}
.results_wrapper table.results tfoot td{
border-top:1px #ccc solid;
}
.results_wrapper table.results tbody td:hover{
color:#027CB7;
}
.results_wrapper table.results td span{
display:block;
}
.results_wrapper table.results td.number{
text-align:right;
}
.results_wrapper table.results td.selected{
color:#4a5f8a;border:1px #4a5f8a solid;
}
.results_wrapper table.results td.center{
text-align:center;
}
.results_wrapper table.results td.total{
font-weight:bold;
}
.results_wrapper table.results td.control{
padding:0 10px 0 20px;
}
.document_wrapper{
display:none;vertical-align:top;
}
.document_wrapper.visible{
display:block;
}
.document_wrapper .doc_header{
display:none;text-align:center;font-weight:bold;margin-bottom:30px;
}
.document_wrapper .document{
margin:5px;border:1px #ccc solid;
}
.document_wrapper table.document{
padding:0px;margin:0px;}
.document_wrapper table.document th{
text-align:left;
}
.document_wrapper table.document td, .document_wrapper table.document th{
padding:5px;margin:5px;font-family:Arial;font-size:13px;font-weight:normal;color:#333333;vertical-align:top;
}
.document_wrapper table.document th.field{
color:#4a5f8a;font-weight:bold;background-color:#e9eef3;
}
.document_wrapper table.document td.value p{
margin-top:0;margin-bottom:8px;
}
.document_wrapper table.document td.value span.highlight{
font-weight:bold;color:#4a5f8a;background-color:#e9eef3;padding:0 4px 2px 4px;
border-radius:2px;-ms-border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;-khtml-border-radius:2px;
}
#footer{
margin-top:15px;border-top:1px #ccc solid;
}
#footer_content{
text-align:center;font-family:Arial; font-size:12px; font-weight:normal;
}
#footer_content .logos{
float:right;margin-top:-34px;margin-right:8px;
}
.border_big{
border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
}
.border_small{
border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;
}
.message{
font:13px Arial, Helvetica;
}
.extra_padding{
padding:5px;
}
.no_cursor{
cursor:wait;
}
.hidden{
display:none;
}
.controls{
width:auto;margin:5px 0 5px 0;font-family:Arial; font-size:11px; font-weight:normal;
}
.controls #current_page{
color:#444;border:1px #ccc solid;padding:0 2px 2px 2px;
}
.controls_icon{
display:inline-block;background:#fff url('../imgs/controls.png') 100% 100% no-repeat;
width:18px; height:18px;margin-right:5px;padding:0;vertical-align:middle;
}

.controls_icon_prev    { background-position:   0   0; }
.controls_icon_prev_hov{ background-position: -18px 0; }
.controls_icon_prev_off{ background-position: -36px 0; }
.controls_icon_next    { background-position: -54px 0; }
.controls_icon_next_hov{ background-position: -72px 0; }
.controls_icon_next_off{ background-position: -90px 0; }
.controls_icon_firs    { background-position:-108px 0; }
.controls_icon_firs_hov{ background-position:-126px 0; }
.controls_icon_firs_off{ background-position:-144px 0; }
.controls_icon_last    { background-position:-162px 0; }
.controls_icon_last_hov{ background-position:-180px 0; }
.controls_icon_last_off{ background-position:-198px 0; }
.controls_icon_copy    { background-position:-216px 0; }
.controls_icon_copy_hov{ background-position:-234px 0; }
.controls_icon_pdoc    { background-position:-252px 0; }
.controls_icon_pdoc_hov{ background-position:-270px 0; }
.controls_icon_term    { background-position:-288px 0; }
.controls_icon_term_hov{ background-position:-306px 0; }
.controls_icon_chck    { background-position:-324px 0; }
.controls_icon_chck_hov{ background-position:-342px 0; }
.controls_icon_uchk    { background-position:-360px 0; }
.controls_icon_uchk_hov{ background-position:-378px 0; }

.right{
float:right;
}
#tabs{
display:none;
}
.ui-helper-reset{
margin:0; padding:0; border:0; outline:0;line-height:1.3; text-decoration:none; font-size:100%; list-style:none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after{ content:""; display:table; border-collapse:collapse; }
.ui-helper-clearfix:after{ clear:both; }
.ui-helper-clearfix{ min-height:0; }
.ui-front{ z-index:100; }
.ui-tabs{
position:relative;padding:.2em;
}
.ui-tabs .ui-tabs-nav{
margin:0;padding:.2em .2em 0;
}
.ui-tabs .ui-tabs-nav li{
list-style:none;float:left;position:relative;top:0;margin:1px .2em 0 0;
border-bottom-width:0;padding:0;white-space:nowrap;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
float:left; padding:.5em .7em; text-decoration:none;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active{
margin-bottom:-1px;
padding-bottom:1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor{
cursor:text;
}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor{
cursor:pointer;
}
.ui-tabs .ui-tabs-panel{
display:block; border-width:0; padding-top:10px; background:none;
}
.ui-tabs .ui-tabs-nav li a{
font-family:Arial; font-size:12px; font-weight:bold;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a{
color:#4a5f8a;
}
.ui-widget-header{ border-bottom:1px solid #aaaaaa; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
border:1px solid #d3d3d3; background-color:#e6e6e6;
border-radius:3px 3px 0 0; -moz-border-radius:3px 3px 0 0; -webkit-border-radius:3px 3px 0 0;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
border:1px solid #aaaaaa; background:#ffffff;
border-radius:3px 3px 0 0; -moz-border-radius:3px 3px 0 0; -webkit-border-radius:3px 3px 0 0;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{
color:#212121; text-decoration:none;
}

#page_info{
width:75%;margin:0 auto;
}
#page_info h1{
color:#4a5f8a;font-family:Arial;font-weight:normal;font-size:18px;text-transform:uppercase;
}
#page_info h2{
margin-top:20px;color:#4a5f8a;font-family:Arial;font-weight:bold;font-size:13px;
}
#page_info p, #page_info ul li, #page_info ol li{
font-family:Arial;font-weight:normal;color:#666666;	
}
#page_info p,#page_info a, #page_info ul li, #page_info ol li{
font-size:13px;
}

@media print{
#header, #footer, #knosys_form, .tab, .controls, .results_wrapper, .document_wrapper{
display:none;
}
#results_wrapper1, #results1, #results_wrapper2, #results2{
display:none !important;
}
.document_wrapper .document{
border:none;
}
.document_wrapper .doc_header{
display:block;
}
}


@media (max-width:800px) {
#header_content .text {
margin-left:0px;font-weight:bold;font-size:14px;
}
#knosys_form{
width:480px;
}
#knosys_form input[type=text]{
width:240px;
}
#footer_content .logos {
display:none;
}
}


@media (max-width:650px) {
#header_content .logo {
display:none;
}
#header_content .text{
width:100%;margin-left:auto;margin-right:auto;	
}
#knosys_form{
width:430px;
}
#knosys_form input[type=text]{
width:220px;
}
#knosys_form label.desc{
width:150px;
}
#knosys_form button.date {
display:none;
}
#knosys_form input[type=text]{
width:200px;
}
}


@media (max-width:512px) {
body{ width:512px; }
table.document th.field { font-size:11px; }
}


@media (max-device-width:400px) {
#header_content .text {
margin-left:0px;font-weight:bold;font-size:14px;
}
}


@media (max-device-width:300px) {
#header_content .text {
margin-left:0px;font-weight:bold;font-size:13px;
}
}

